Subject: [git pasky] tarball question

From: Martin Schlemmer <[email-masked]>
Date: Fri, 22 Apr 2005 16:31:43 +0200

Hi,

I understand why you have the git-pasky-0.6.x.tar.bz2 tarballs with
the .git database included as well (btw, great stuff renaming it to
something more distributable), but its going to be a pita for users of
source based distro's like us (Gentoo), as well as our mirrors if it
gets much bigger. (Already asked r3pek to add it to portage).

How about ripping the .git directory from the next release, and just
have a un-numbered tarball (like you used to) that have the latest
snapshot of the .git directory for those that want to do git-pasky
development?  Should even make things easier your side, as you could
just do a cron to update it one a day/whatever.

Thanks,

-- 
Martin Schlemmer